[general]
input = /data/cds_archives/reanalysis/era5/monthly_mean/SLVL/10m_v_component_of_wind/netcdf/era5_monthly_v10_201812.nc
fpattern = 
log_dir = /tmp/dqc_logs
res_dir = /tmp/dqc_res
forms_dir = /data/cds-forms-c3s
masks_dir = /shared/cds_downloads/masks

[standard_compliance_netcdf]